Lasker vSphere 7 Support

Hi,

I wanted to check and see when support for vSphere 7 will be added to Lasker?
Currently it is still not able to pull any information from vSphere 7.

Very interested also

Hi @Gareth_Caughey ManageIQ morphy will support up through vSphere 7.0U3

Technically lasker supports vSphere 7.0.0 but not updates 1, 2, or 3. This is wholly driven by the versions of vSphere that VMware’s SDK supports. See New Data Types added in vSphere 7.0 U1 and U2 missing from vmodl.db · Issue #208 · vmware-archive/rbvmomi · GitHub

VMware has since transferred maintenance of this gem to ManageIQ and we’ve added support for these vSphere versions Update vmodl db to 7.0U2 by agrare · Pull Request #4 · ManageIQ/rbvmomi2 · GitHub

A Morphy beta should be released shortly, until then you can test with a pre-release morphy appliance https://releases.manageiq.org/manageiq-vsphere-morphy-20211117.ova

Please let us know if that resolves your issues!

1 Like